### Property

# Goa MediaServer:udn

deprecated: Unknown since: 3.14

#### Declaration

    property udn: utf8 [ read, write ]

#### Description [src]

Represents the D-Bus property “Udn”.

Since the D-Bus property for this `GObject` property is readable but not writable, it is meaningful to read from it on both the client- and service-side. It is only meaningful, however, to write to it on the service-side.

Type:`gchar*`

Available since: 3.14

Deprecated since: Unknown

The D-Bus property has been deprecated.

Default value | NULL
Getter method | `goa_media_server_get_udn()`
Setter method | `goa_media_server_set_udn()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no